Index: tests/regression/Fragmentation/Automation/pre/BondFragmentAdjacency.dat
===================================================================
--- tests/regression/Fragmentation/Automation/pre/BondFragmentAdjacency.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
+++ tests/regression/Fragmentation/Automation/pre/BondFragmentAdjacency.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
@@ -0,0 +1,23 @@
+0	16	
+1	16	
+2	17	
+3	17	
+4	18	
+5	18	
+6	19	
+7	19	
+8	20	
+9	20	
+10	21	
+11	21	
+12	21	
+13	22	
+14	22	
+15	22	
+16	0	1	17	18	
+17	16	2	3	19	
+18	4	5	20	16	
+19	17	6	7	21	
+20	18	8	9	22	
+21	19	11	12	10	
+22	14	15	13	20	
Index: tests/regression/Fragmentation/Automation/pre/BondFragmentForces-Factors.dat
===================================================================
--- tests/regression/Fragmentation/Automation/pre/BondFragmentForces-Factors.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
+++ tests/regression/Fragmentation/Automation/pre/BondFragmentForces-Factors.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
@@ -0,0 +1,7 @@
+0	1	-1	-1	16	
+-1	2	3	-1	17	
+4	5	-1	-1	18	
+-1	6	7	-1	19	
+-1	8	9	-1	20	
+-1	11	12	10	21	
+14	15	13	-1	22	
Index: tests/regression/Fragmentation/Automation/pre/BondFragmentKeySets.dat
===================================================================
--- tests/regression/Fragmentation/Automation/pre/BondFragmentKeySets.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
+++ tests/regression/Fragmentation/Automation/pre/BondFragmentKeySets.dat	(revision bc16259004479a079319350325887ab2b54b8cf5)
@@ -0,0 +1,7 @@
+16
+17
+18
+19
+20
+21
+22
Index: tests/regression/Fragmentation/Automation/pre/Job00.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job00.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment00.out
Index: tests/regression/Fragmentation/Automation/pre/Job01.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job01.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment01.out
Index: tests/regression/Fragmentation/Automation/pre/Job02.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job02.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment02.out
Index: tests/regression/Fragmentation/Automation/pre/Job03.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job03.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment03.out
Index: tests/regression/Fragmentation/Automation/pre/Job04.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job04.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment04.out
Index: tests/regression/Fragmentation/Automation/pre/Job05.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job05.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment05.out
Index: tests/regression/Fragmentation/Automation/pre/Job06.in
===================================================================
--- tests/regression/Fragmentation/Automation/pre/Job06.in	(revision 23d10f2a7f08748470f73c2de10a305adf45f983)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/home/heber/workspace_C/molecuilder/tests/regression/Fragmentation/Automation/pre/BondFragment06.out
